Subject: Re: correction of my gallery post, sorry!
From: "Steve Bamford ARC" <[email-masked]>
To: "Gregor Kri?man" <[email-masked]>
Date: Sat, 7 Aug 2004 01:35:02 -0700

Hi Gregor,
I just wanted to let you know your article went on ARC today.  Thanks for sending it in.   

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: Gregor Kriman 
  To: [email-masked] 
  Sent: Friday, July 16, 2004 3:06 AM
  Subject: correction of my gallery post, sorry!

  Gallery Template #05

  "1/48 Tamiya Me-109 E3" 

  by "Gregor Krizman"
  --------------------

        Steve Bamford will insert full sized version of photo 01.jpg here 

  This was the easiest kit to build in my life. No filler was requred and the parts are crisp. It's almost OOB, accept added brake lines, antenna, PE interior from Eduard Zoom and paper map in the cockpit. I used Gunze acrylics, RLM 02 & 66  for the interior, and RLM 71, 02 and 65 for the camouflage. I thinned paints 50/50 with 90% alchocol and they went on with no problems. I like Gunze paints because of fast drying time.   

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 03.jpg here.  Clicking on that photo will bring up the full sized version of photo 03.jpg 

        Steve Bamford will insert a click-able smaller version of photo 04.jpg here.  Clicking on that photo will bring up the full sized version of photo 04.jpg 

       Steve Bamford will insert a click-able smaller version of photo 05.jpg here.  Clicking on that photo will bring up the full sized version of photo 05.jpg 

  I usually preshade the models, but not this time. After the decals were applied with the help of microset and sol, the model was coated with future, followed by a thin mix of artist oils to the panels. After that, the flat coat was sprayed and then the pastel chalks were used to show paint fading and exhaust stains. 

        Steve Bamford will insert full sized version of photo 02.jpg here 

  Photos and text C 2004 by "Grega Krizman"